## Active Directory information
$ad_server = '192.168.10.1';
$ad_domain = 'example.jp';
$ad_admin = 'administrator';
$ad_password = 'your-admins-password';

## AD users list for testing
@test_ad_users = (
  $ad_admin,
  'user1',
  'user2',
);

## AD users and its password list for testing
%test_ad_users_w_password = (
  $ad_admin =>	$ad_password,
  'user3' =>	'password3',
  'user4' =>	'password4',
);

## AD group list for testing
@test_ad_groups = (
  'domain users',
);

return 1; ## DO NOT EDIT THIS LINE AND BELOW

